import errorMessageHandler from "../errorMessageHandler";
import formHandler from "../formHandler";

export default {
    methods: {
        successHandler(response){
            this.closeModal();
            this.formHandler('');
        },
        errorHandler(error){
            console.log("error" ,error);
            this.formHandler(error.message);
        }
    },
    mixins: [errorMessageHandler, formHandler]

}